

agt=navigator.userAgent.toLowerCase();
agt=navigator.userAgent.toLowerCase(); 
generation = parseInt(navigator.appVersion);
var tm='';


document.write(tm);


	if (agt.indexOf("msie") != -1){
		tm+='<script language="JavaScript1.2" src="menuconfig.js"><\/script>';
		tm+='<script language="JavaScript1.2" src="ASE.js"><\/script>';
	} else if ((agt.indexOf("mozilla") != -1) && (generation < 5)) {
		
		tm+='<script language="JavaScript1.2" src="menuconfig.js"><\/script>';
		tm+='<script language="JavaScript1.2" src="ASEn4.js"  archive="ASE.jar"><\/script>';
		
	} else {
		tm+='<script language="JavaScript1.2" src="menuconfig.js"><\/script>';
		tm+='<script language="JavaScript1.2" src="ASEN6.js"><\/script>';
	}
document.write(tm);	